.card {
  margin-top: 16px;
  border-width: 3px;
  border-radius: 15px;
}

.fakegridrow {
  width: 90%;
  overflow: hidden;
  height: 10;
  padding: 4px;
  margin: 8px 0 0 10px;
  text-align: center;
  display: table;
  border-width: 1px;
  border-style: solid;
  border-radius: 2px;
  border-color: rgb(207, 207, 207);
}

.skeletonflex {
  display: flex;
  flex-wrap: wrap;
}

.title {
  font-size: 21px;
}
